Setting up plugin issue

When trying to setup this new plugin, I get the error below which gave me no clues when I did a search on wpmudev. What is the problem and how can I fix it? Thanks for your help!

"PHP open_basedir is on"